Subject: 回复:RE: [Capwap] I recommend "Change MAC address to IP adderss in 10.3 Authenticated Key Exchange"

From: zhaoyujin 31390 <[email-masked]>
Date: Fri, 17 Feb 2006 12:30:18 +0500

Hi:

This is different MAC address.

In authentication process, the MAC address is "AP's uplink interface MAC address" or "AC MAC address", and is not the WTP's BSSID.

For example:
   o  WTP-MAC - The WTP's MAC Address.

   o  AC-MAC - The AC's MAC Address.

Best regards
Yujin Zhao
H3Com

> I disagree, especially since the WTP's BSSID must be known to the AC.
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> 
> 
> 
> > -----Original Message-----
> > From: zhaoyujin 31390 [[email-masked]] 
> > Sent: Thursday, February 16, 2006 6:33 AM
> > To: [email-masked]
> > Subject: [Capwap] I recommend "Change MAC address to IP 
> > adderss in 10.3 Authenticated Key Exchange"
> > 
> > Hi all:
> > 
> >   LWAPP will delete Layer 2 Tunnel mode.
> > 
> >   I think the LWAPP protocol should not use the MAC address 
> > of AC and AP, so that I recommend we need think to change or 
> > delete all MAC address about AP and AC.
> > 
> > Best regards
> > Yujin Zhao
> > H3Com
> > 
> > _________________________________________________________________
> > To unsubscribe or modify your subscription options, please visit:
> > http://lists.frascone.com/mailman/listinfo/capwap
> > 
> > Archives: http://lists.frascone.com/pipermail/capwap
> > 
> 

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap